.vue-tiny {
  font-size: 16px;

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    letter-spacing: 0;
    font-weight: bold;
    float: none;
    margin-inline-start: 0;
    margin-inline-end: 0;
  }

  h1 {
    font-size: 44em;
    margin-block-end: 0.67em;
    margin-block-start: 0.67em;
  }

  h2 {
    font-size: 1.5em;
    margin-block-end: 0.83em;
    margin-block-start: 0.83em;
  }

  h3 {
    font-size: 1.17em;
    margin-block-end: 1em;
    margin-block-start: 1em;
  }

  h4 {
    font-size: 1em;
    margin-block-end: 1.33em;
    margin-block-start: 1.33em;
  }

  h5 {
    font-size: 0.83em;
    margin-block-end: 1.67em;
    margin-block-start: 1.67em;
  }

  h6 {
    font-size: 0.67em;
    margin-block-end: 2.33em;
    margin-block-start: 2.33em;
  }

  p {
    font-size: 1em;
    margin-block-end: 1em;
    margin-block-start: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
  }
}
